Bug 475307 - gnome-lirc-properties do not start
gnome-lirc-properties do not start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-lirc-properties (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 15:39 EST by Nuno Dias
Modified: 2009-03-04 20:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 20:07:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from gnome-lirc-properties (4.39 KB, text/plain)
2008-12-08 15:40 EST, Nuno Dias
no flags Details

  None (edit)
Description Nuno Dias 2008-12-08 15:39:43 EST
Description of problem:
gnome-lirc-properties do not start

Version-Release number of selected component (if applicable):
gnome-lirc-properties-0.3.1-1.fc10.noarch

How reproducible:


Steps to Reproduce:
1. Start gnome-lirc-properties
2.
3.
  
Actual results:
gnome-lirc-properties do not start

Expected results:
gnome-lirc-properties started

Additional info:
I attach the output from running the gnome-lirc-properties from a shell
Comment 1 Nuno Dias 2008-12-08 15:40:41 EST
Created attachment 326179 [details]
output from gnome-lirc-properties
Comment 2 Bastien Nocera 2008-12-09 09:55:16 EST
Filed upstream http://bugzilla.gnome.org/show_bug.cgi?id=563853

Could you please test the package at:
http://koji.fedoraproject.org/koji/taskinfo?taskID=989079

Make sure you also have fixed HAL and PolicyKit for the recent D-Bus changes.
Comment 3 Nuno Dias 2008-12-09 12:40:35 EST
I made all the updates and installed the new gnome-lirc-properties and I have the same error (I change the plataform to ALL because I have this problems in X86_64 also).

Packages that I have 

gnome-packagekit-0.3.12-1.fc10.x86_64
PackageKit-gstreamer-plugin-0.3.12-1.fc10.x86_64
PackageKit-glib-0.3.12-1.fc10.x86_64
PackageKit-0.3.12-1.fc10.x86_64
PackageKit-yum-0.3.12-1.fc10.x86_64
PackageKit-yum-plugin-0.3.12-1.fc10.x86_64
PackageKit-udev-helper-0.3.12-1.fc10.x86_64

hal-0.5.12-12.20081027git.fc10.x86_64
hal-cups-utils-0.6.17-4.fc10.x86_64
hal-info-20081022-2.fc10.noarch
hal-libs-0.5.12-12.20081027git.fc10.x86_64

dbus-libs-1.2.8-1.fc10.x86_64
dbus-python-0.83.0-3.fc10.x86_64
dbus-x11-1.2.8-1.fc10.x86_64
dbus-glib-devel-0.76-3.fc10.x86_64
dbus-glib-0.76-3.fc10.x86_64
dbus-1.2.8-1.fc10.x86_64
Comment 4 Bastien Nocera 2009-03-04 20:07:54 EST
It's been fixed...

Note You need to log in before you can comment on or make changes to this bug.